[
    {
        "merged": "C:\\d\\patrik-vostinar-master-42d806fb454159da46b1ba8707b763b2bb401ffe\\XMLParser\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi\\ic_launcher.png",
        "source": "C:\\d\\patrik-vostinar-master-42d806fb454159da46b1ba8707b763b2bb401ffe\\XMLParser\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    }
]